Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: dc61c4bce68aa081355d979f47c25119cbec69be (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.qompass.designer.core,
 org.eclipse.papyrus.qompass.designer.core.commands,
 org.eclipse.papyrus.qompass.designer.core.deployment,
 org.eclipse.papyrus.qompass.designer.core.extensions,
 org.eclipse.papyrus.qompass.designer.core.generate,
 org.eclipse.papyrus.qompass.designer.core.listeners,
 org.eclipse.papyrus.qompass.designer.core.preferences,
 org.eclipse.papyrus.qompass.designer.core.sync,
 org.eclipse.papyrus.qompass.designer.core.templates,
 org.eclipse.papyrus.qompass.designer.core.transformations,
 org.eclipse.papyrus.qompass.designer.core.transformations.connector,
 org.eclipse.papyrus.qompass.designer.core.transformations.container,
 org.eclipse.papyrus.qompass.designer.core.transformations.filters
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore,
 org.eclipse.uml2.uml,
 org.eclipse.ui.ide,
 org.eclipse.core.resources,
 org.eclipse.papyrus.fcm.profile;bundle-version="1.2.0",
 org.eclipse.papyrus.marte.static.profile;bundle-version="1.2.0",
 org.eclipse.papyrus.qompass.designer.vsl;bundle-version="1.2.0",
 org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="1.2.0",
 org.eclipse.papyrus.uml.tools;bundle-version="1.2.0",
 org.eclipse.acceleo.engine;bundle-version="3.1.0",
 org.eclipse.papyrus.cpp.profile;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
 org.eclipse.gmf.runtime.common.core;bundle-version="1.7.0",
 org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
 org.eclipse.papyrus.infra.widgets;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.2.0",
 org.eclipse.papyrus.uml.tools.utils;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
 org.eclipse.ui,
 org.eclipse.papyrus.codegen.extensionpoints;bundle-version="1.2.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.qompass.designer.core.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.qompass.designer.core;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.7

Back to the top